@charset "UTF-8";
/*============================================
  Mixins
=============================================*/
/*============================================
  Grid
=============================================*/
.container, .spread {
  clear: both;
  display: block;
  margin: 0 auto;
  position: relative;
}
.container:after, .spread:after {
  content: "";
  clear: both;
}

body {
  background: #fff;
  color: #434343;
  margin: 0;
  padding: 0;
}

h1 {
  font-family: "Rosarivo", serif;
  font-weight: normal;
}

h2 {
  color: #283144;
  font-family: "Rosarivo", serif;
  font-size: 1rem;
  font-weight: normal;
  margin: 0;
}

h3 {
  color: #d561e6;
  font-family: "Lato", sans-serif;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

a {
  color: #283144;
  transition: 0.3s color ease;
  -webkit-transition: 0.3s color ease;
  -ms-transition: 0.3s color ease;
  -moz-transition: 0.3s color ease;
  -o-transition: 0.3s color ease;
}
a:hover {
  color: #29eac1;
  transition: 0.3s color ease;
  -webkit-transition: 0.3s color ease;
  -ms-transition: 0.3s color ease;
  -moz-transition: 0.3s color ease;
  -o-transition: 0.3s color ease;
}

p {
  color: #434343;
  font-family: "Lato", sans-serif;
  font-size: 1rem;
  font-weight: normal;
}

img {
  width: 100%;
}

iframe {
  margin: 0;
}

.fb_iframe_widget span {
  vertical-align: top !important;
}

/**************************************
Horizontal Borders
**************************************/
hr.light {
  background: rgba(40, 49, 68, 0.2);
  border: none;
  height: 1px;
  margin: 0 0 1px;
}

hr.dark {
  background: #283144;
  border: none;
  height: 1px;
  margin: 0 0 1rem;
}

/**************************************
Header
**************************************/
header {
  display: block;
  margin: .5rem auto;
  padding: 0;
  position: relative;
  text-align: right;
}
header a {
  margin-right: 1em;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -ms-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}
header a:hover {
  color: #29eac1;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -ms-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}
header .genericon {
  font-size: 1.25em;
}
header .social {
  margin: 0 auto;
  text-align: center;
}
header .social div {
  display: inline-block;
  height: 22px;
  margin: 1rem;
  padding: 0;
  text-align: left;
  vertical-align: middle;
}

.logo {
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 125px;
}
.logo a {
  text-align: left;
  display: block;
  margin: 0 auto;
  width: 125px;
}
.logo svg {
  height: 100%;
  width: 100%;
  max-width: 140px;
}

.nav-check {
  display: block;
  height: 3.5rem;
  left: 0rem;
  opacity: 0;
  position: absolute;
  top: 3rem;
  width: 3.5rem;
  z-index: 9;
}
.nav-check:checked ~ .mainnav {
  height: 15rem;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -ms-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}
@media (min-width: 22rem) {
  .nav-check:checked ~ .mainnav {
    height: 8rem;
  }
}

.nav-label {
  left: 1rem;
  font-size: 1.5rem;
  position: absolute;
  top: 3rem;
  z-index: 2;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}

.mainnav {
  background: #fff;
  display: block;
  height: 0;
  overflow: hidden;
  position: relative;
  vertical-align: middle;
  width: 100%;
  z-index: 1;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -ms-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}
.mainnav a {
  color: #283144;
  display: block;
  font-family: "Rosarivo", serif;
  padding: .5rem;
  text-transform: uppercase;
  text-align: center;
}

.nav-list {
  list-style: none;
  margin: 0;
}
.nav-list li {
  float: left;
  width: 100%;
}
.nav-list li a {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-size: .8rem;
  letter-spacing: .1em;
}

main {
  margin: 0 auto;
  width: 90%;
  zoom: 1;
}
main:before, main.testimonial:after {
  content: '';
  display: block;
}
main:after {
  content: '';
  display: block;
  clear: both;
  overflow: hidden;
  position: relative;
}
main:nth-of-type(2) {
  margin: 2rem auto 0;
}

.featured {
  width: 100%;
}
.featured h2 {
  margin-top: .75em;
}

/**************************************
Salvattore JS Styles
**************************************/
#grid[data-columns]::before {
  content: '2 .column.size-1of2';
}

[data-columns]::before {
  position: absolute;
  right: 9999em;
  bottom: 9999em;
  visibility: hidden;
}

.size-1of2 {
  width: 100%;
}

/**************************************
Posts
**************************************/
.post {
  background: #f4f6f6;
  background: linear-gradient(to bottom, #f4f6f6 0%, #ebeced 100%);
  box-sizing: border-box;
  margin: 0 0 1.75rem;
  position: relative;
  zoom: 1;
}
.post:before, .post.testimonial:after {
  content: '';
  display: block;
}
.post:after {
  content: '';
  display: block;
  clear: both;
  overflow: hidden;
  position: relative;
}
.post .thumb {
  position: relative;
}
.post .thumb:before, .post .sticky:before, .post .sticky.testimonial:after, .post .thumb.testimonial:after {
  background: url("../img/pattern-overlay.png");
  background-repeat: repeat;
  bottom: 0;
  content: '';
  height: 107%;
  left: 0;
  opacity: 1;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.post .sticky {
  position: relative;
}
.post .sticky:before, .post .sticky.testimonial:after {
  height: 100%;
}
.post .content {
  padding: 1.5rem;
}
.post h2 {
  line-height: normal;
}
.post p {
  font-size: .875em;
  margin-bottom: .5rem;
}
.post #ssba {
  font-size: 1rem;
  margin: .25rem 0 1rem;
  width: auto;
}
.post #ssba img {
  padding: 6px;
  width: 24px !important;
}
.post #ssba a:first-of-type img {
  padding-left: 0;
}
.post .date {
  font-size: .75em;
  font-weight: 300;
}
.post .comments {
  margin-top: 3rem;
}

.workshop-post {
  background: #283144;
  color: #fff;
}
.workshop-post .pattern {
  position: relative;
  padding: 1.5rem;
  z-index: 1;
}
.workshop-post .pattern:before, .workshop-post .pattern.testimonial:after {
  background: url("../img/pattern-overlay.png");
  background-repeat: repeat;
  bottom: 0;
  content: '';
  height: 107%;
  left: 0;
  opacity: 0.4;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: -1;
}
.workshop-post h3 {
  color: #729092;
  margin: 0 0 2rem;
}
.workshop-post h2 {
  margin-bottom: 0;
}
.workshop-post h2 a {
  color: #29eac1;
}
.workshop-post h2 a:hover {
  color: #fff;
}
.workshop-post p {
  color: #fff;
}
.workshop-post .date {
  font-size: 1rem;
}

.newpost {
  float: left;
  width: 100%;
}

.read-more {
  color: #d561e6;
}

.content .post h3 {
  font-family: "Rosarivo", serif;
  text-transform: none;
  letter-spacing: 0;
  font-size: 1.35em;
  line-height: 1.3em;
  margin: 1em 0;
}
.content .post h4 {
  text-transform: uppercase;
  color: #d561e6;
  font-size: .9em;
  letter-spacing: .1em;
  margin: 1.75em 0;
}
.content .post h5 {
  font-weight: 300;
  color: #729092;
  font-family: "Rosarivo", serif;
}

/**************************************
PAGE
**************************************/
.home blockquote.desc {
  padding: 1.5em;
  background: #f4f6f6;
  float: left;
  margin-top: 1.25em;
}
.home blockquote.desc h3 {
  margin-top: 0;
  color: #283144;
}

.pg-header {
  background: url(../img/pattern-overlay.png) repeat;
  padding: 1.5em;
  margin: 0 0 -4.5em;
  text-align: left;
  position: relative;
  z-index: 5;
}

.page .post {
  padding: 6.5em 1.5em 1.5em;
  background: #f4f6f6;
}
.page .post p {
  font-weight: 300;
  font-size: 1em;
}

/**************************************
CATEGORY ARCHIVE
**************************************/
.cat-header {
  padding: 1.5em;
  background: #f4f6f6;
  margin: 0 0 1.4em;
  text-align: left;
}
.cat-header h1 {
  font-size: 1.35em;
  margin: 0 0 .5em;
  display: block;
  color: #29eac1;
}
.cat-header hr.light {
  background: rgba(41, 234, 193, 0.2);
}
.cat-header hr.dark {
  background: #29eac1;
}
.cat-header p {
  font-weight: 300;
  font-size: .8em;
  font-family: "Rosarivo", serif;
  margin-bottom: 1.3em;
}
.cat-header .cat-list ul {
  margin: 0;
}
.cat-header .cat-list ul li {
  list-style: none;
  display: inline;
  margin-right: 1.5em;
  font-weight: 300;
  text-transform: uppercase;
  color: #729092;
}
.cat-header .cat-list ul li:first-child {
  font-size: .75em;
  letter-spacing: .04em;
}
.cat-header .cat-list ul li:last-child {
  margin-right: 0;
}
.cat-header .cat-list ul li a {
  color: #29eac1;
  margin-right: 0;
}

.single-post .post {
  background: #fff;
}
.single-post .post p a, .single-post .post li a {
  color: #12b592;
}
.single-post .post p a:hover, .single-post .post li a:hover {
  color: #29eac1;
}
.single-post .thumb {
  margin: 0 0 3rem;
}

/**************************************
Sidebar
**************************************/
aside h2 {
  margin: .15em 0 0;
}
aside h3 {
  color: #283144;
  margin: 0 0 .75rem;
}
aside section {
  background: rgba(67, 67, 67, 0.05);
  margin-bottom: 1.75rem;
  padding: 1.25rem 1rem;
  position: relative;
}
aside .search-field {
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2017.0.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22icons%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20width%3D%2218px%22%20height%3D%2217.8px%22%20viewBox%3D%220%200%2018%2017.8%22%20style%3D%22enable-background%3Anew%200%200%2018%2017.8%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cstyle%20type%3D%22text/css%22%3E%0D%0A%09.st0%7Bfill%3A%239F9E9F%3B%7D%0D%0A%3C/style%3E%0D%0A%3Cpath%20class%3D%22st0%22%20d%3D%22M17.4%2C15.1l-3.8-3.8c0.7-1.1%2C1.2-2.5%2C1.2-3.9c0-4-3.3-7.3-7.3-7.3c-4%2C0-7.3%2C3.3-7.3%2C7.3c0%2C4%2C3.3%2C7.3%2C7.3%2C7.3%0D%0A%09c1.4%2C0%2C2.8-0.4%2C3.9-1.2l3.8%2C3.8c0.3%2C0.3%2C0.7%2C0.5%2C1.1%2C0.5c0.4%2C0%2C0.8-0.2%2C1.1-0.5C18%2C16.7%2C18%2C15.7%2C17.4%2C15.1z%20M2.2%2C7.4%0D%0A%09c0-2.9%2C2.3-5.2%2C5.2-5.2c2.9%2C0%2C5.2%2C2.3%2C5.2%2C5.2c0%2C2.9-2.3%2C5.2-5.2%2C5.2C4.6%2C12.6%2C2.2%2C10.2%2C2.2%2C7.4z%22/%3E%0D%0A%3C/svg%3E%0D%0A");
  background-position: 98% 45%;
  background-repeat: no-repeat;
  font-family: "Rosarivo", serif;
  font-size: .875em;
  padding: 10px 5%;
  position: relative;
  transition: 0.3s all ease-out;
  -webkit-transition: 0.3s all ease-out;
  -ms-transition: 0.3s all ease-out;
  -moz-transition: 0.3s all ease-out;
  -o-transition: 0.3s all ease-out;
}
aside .search-field:focus {
  background-position: 2% 45%;
  padding: 10px 5% 10px 25px;
  transition: 0.3s all ease-out;
  -webkit-transition: 0.3s all ease-out;
  -ms-transition: 0.3s all ease-out;
  -moz-transition: 0.3s all ease-out;
  -o-transition: 0.3s all ease-out;
}
aside .subscribe {
  background: rgba(213, 97, 230, 0.1);
  display: block;
  margin: 0 0 2em;
  overflow: hidden;
  padding: 1em .75em;
}
aside .subscribe h2 {
  color: #d561e6;
}
aside .subscribe p {
  color: #d561e6;
  margin: 0 0 .75rem;
}
aside .subscribe hr.light {
  background: rgba(213, 97, 230, 0.1);
}
aside .subscribe hr.dark {
  background: #d561e6;
}
aside .subscribe input {
  background: #fff;
  border: none;
  border-radius: 0;
  float: left;
  line-height: 1.25rem;
  padding: 10px 5%;
}
aside .subscribe input[type=email] {
  color: #d561e6;
  font-family: "Rosarivo", serif;
  font-size: .875em;
  width: 75%;
}
aside .subscribe input[type=submit] {
  background: #d561e6;
  font-family: "Lato", sans-serif;
  font-size: .75em;
  font-weight: 700;
  width: 25%;
}
aside .subscribe input[type=submit]:hover {
  background: #434343;
}
aside .subscribe label {
  font-size: 0.75em;
  font-weight: normal;
  display: inline-block;
  vertical-align: top;
  margin: 0 1em 0 0;
}
aside .subscribe label.freq {
  text-transform: uppercase;
}
aside .subscribe ul {
  list-style: none;
  margin: 0 0 .5em;
  display: inline-block;
}
aside .subscribe ul li {
  display: inline-block;
}
aside .subscribe ul li label {
  margin: 0 1em 0 .25em;
}
aside .subscribe #mce-responses {
  font-size: .8em;
  display: block;
  margin-top: .5em;
  color: #d561e6;
}
aside .schedule {
  font-size: .875rem;
  padding: 0 0 1rem;
}
aside .schedule h3 {
  padding: 1.25rem 1rem;
  color: #729092;
  background: #283144;
  transition: 0.3s color ease;
  -webkit-transition: 0.3s color ease;
  -ms-transition: 0.3s color ease;
  -moz-transition: 0.3s color ease;
  -o-transition: 0.3s color ease;
}
aside .schedule h3:hover {
  color: #29eac1;
  transition: 0.3s color ease;
  -webkit-transition: 0.3s color ease;
  -ms-transition: 0.3s color ease;
  -moz-transition: 0.3s color ease;
  -o-transition: 0.3s color ease;
}
aside .schedule > div {
  padding: .5rem 1rem;
}
aside .schedule > div:first-of-type {
  padding: 0 1rem .5rem;
}
aside .schedule > div:first-of-type hr {
  display: none;
}
aside .schedule > div hr {
  margin: 0 0 1rem;
}
aside .schedule a {
  font-family: "Rosarivo", serif;
  font-size: 1.25rem;
  display: block;
}
aside .podcast {
  padding-top: 2rem;
}
aside .podcast:before, aside .podcast.testimonial:after {
  background-image: url("../img/pattern-overlay.png");
  content: '';
  height: 85%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
aside .podcast h3 {
  color: #d561e6;
}
aside .podcast h2 {
  margin-bottom: 1rem;
}
aside .podcast p {
  color: #283144;
  margin-bottom: 2rem;
  width: 50%;
}
aside .podcast a {
  background: #d561e6;
  color: #fff;
  display: inline-block;
  font-size: .9125rem;
  font-weight: 700;
  letter-spacing: 2px;
  padding: 1rem 1.25rem;
  text-transform: uppercase;
}
aside .podcast a:hover {
  background: #283144;
}
aside .podcast img {
  bottom: 0;
  position: absolute;
  right: 0;
  width: 160px;
  z-index: -1;
}
aside .side-nav {
  padding: .5rem .75rem;
}
aside .side-nav .nav-list {
  float: none;
}
aside .side-nav .nav-list ul {
  margin: 0;
  overflow: hidden;
  padding: 0;
  background-color: #9ab1b3;
}
aside .side-nav .nav-list li {
  float: none;
  margin: 0;
  padding: 0;
  border-bottom: rgba(40, 49, 68, 0.2) solid 1px;
  width: 100%;
}
aside .side-nav .nav-list li:last-child {
  border-bottom: none;
}
aside .side-nav .nav-list li a {
  font-family: "Rosarivo", serif;
  font-size: 1rem;
  line-height: normal;
  letter-spacing: 0;
  margin: 0;
  display: block;
  padding: .75rem 0;
  position: relative;
}

/**************************************
Post Navigation
**************************************/
.post-nav {
  float: left;
  margin: 4rem 0;
  width: 100%;
}
.post-nav div {
  float: left;
}
.post-nav div.next {
  float: right;
}

.testimonials {
  background: #9ab1b3;
  padding: 4rem 0 3rem;
  zoom: 1;
}
.testimonials:before, .testimonials.testimonial:after {
  content: '';
  display: block;
}
.testimonials:after {
  content: '';
  display: block;
  clear: both;
  overflow: hidden;
  position: relative;
}
.testimonials .post-nav {
  cursor: pointer;
  margin-bottom: 0;
}
.testimonials .post-nav div {
  float: left;
  width: 50%;
}
.testimonials .post-nav div.previous {
  text-align: right;
}
.testimonials .post-nav div.next {
  text-align: left;
  float: right;
}

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}

.swipe-wrap {
  overflow: hidden;
  position: relative;
}

.swipe-wrap > div {
  float: left;
  width: 100%;
  position: relative;
}

.testimonial {
  margin: 0 auto;
  padding: 0 4rem;
  position: relative;
  text-align: right;
  max-width: 20rem;
}
.testimonial:before, .testimonial:after {
  color: #fff;
  content: '“';
  font-family: "Rosarivo", serif;
  font-size: 150px;
  left: 0;
  opacity: .2;
  position: absolute;
  top: -2rem;
}
.testimonial:after {
  bottom: -1.5rem;
  content: '”';
  left: auto;
  line-height: 1rem;
  right: 0;
  top: auto;
}
.testimonial p {
  color: #283144;
  font-family: "Rosarivo", serif;
  font-size: 1.25rem;
  line-height: 2.5rem;
  margin-bottom: .5rem;
  text-align: left;
}
.testimonial a {
  color: #fff;
  font-size: 1.125rem;
  font-weight: 400;
  letter-spacing: 1px;
  margin: .75rem 0 1rem;
}

footer {
  background: #729092;
  padding: 2.85rem 0 2.15rem;
}
footer blockquote {
  color: #fff;
  font-size: .9125em;
}
footer nav {
  text-align: right;
}
footer nav div {
  float: left;
  margin: 1rem .25rem;
}

.span1 {
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
}

.span2 {
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
}

.span3 {
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
}

.span4 {
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
}

.span5 {
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
}

.span6 {
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
}

.span7 {
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
}

.span8 {
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
}

.span9 {
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
}

.span10 {
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
}

.span11 {
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
}

.span12 {
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
  width: 100%;
  margin: 0;
}

@media (min-width: 22em) {
  .span12, main {
    max-width: 20em;
  }
}
@media (min-width: 30em) {
  .span12, main {
    max-width: 28em;
  }
}
@media (min-width: 40em) {
  .span1 {
    display: inline;
    float: left;
    width: 5.83333%;
    margin: 0 1.25%;
  }

  .span5 {
    display: inline;
    float: left;
    width: 39.16667%;
    margin: 0 1.25%;
  }

  .span6 {
    display: inline;
    float: left;
    width: 47.5%;
    margin: 0 1.25%;
  }

  .span7 {
    display: inline;
    float: left;
    width: 55.83333%;
    margin: 0 1.25%;
  }

  .span11 {
    display: inline;
    float: left;
    width: 89.16667%;
    margin: 0 1.25%;
  }

  .span12, main {
    max-width: 36em;
  }
}
@media (min-width: 48em) {
  .span2 {
    display: inline;
    float: left;
    width: 14.16667%;
    margin: 0 1.25%;
  }

  .span3 {
    display: inline;
    float: left;
    width: 39.16667%;
    margin: 0 1.25%;
  }

  .span4 {
    display: inline;
    float: left;
    width: 39.16667%;
    margin: 0 1.25%;
  }

  .span8 {
    display: inline;
    float: left;
    width: 55.83333%;
    margin: 0 1.25%;
  }

  .span9 {
    display: inline;
    float: left;
    width: 55.83333%;
    margin: 0 1.25%;
  }

  .span10 {
    display: inline;
    float: left;
    width: 80.83333%;
    margin: 0 1.25%;
  }

  .span12, main {
    max-width: 44em;
  }
}
@media (min-width: 64em) {
  .span3 {
    display: inline;
    float: left;
    width: 22.5%;
    margin: 0 1.25%;
  }

  .span4 {
    display: inline;
    float: left;
    width: 30.83333%;
    margin: 0 1.25%;
  }

  .span8 {
    display: inline;
    float: left;
    width: 64.16667%;
    margin: 0 1.25%;
  }

  .span9 {
    display: inline;
    float: left;
    width: 72.5%;
    margin: 0 1.25%;
  }

  .spread > .span1 {
    width: 6.04167%;
  }
  .spread > .span2 {
    width: 14.58333%;
  }
  .spread > .span3 {
    width: 23.125%;
  }
  .spread > .span4 {
    width: 31.66667%;
  }
  .spread > .span5 {
    width: 40.20833%;
  }
  .spread > .span6 {
    width: 48.75%;
  }
  .spread > .span7 {
    width: 57.29167%;
  }
  .spread > .span8 {
    width: 65.83333%;
  }
  .spread > .span9 {
    width: 74.375%;
  }
  .spread > .span10 {
    width: 82.91667%;
  }
  .spread > .span11 {
    width: 91.45833%;
  }
  .spread > .span12 {
    width: 100%;
  }
  .spread > *[class*="span"]:nth-of-type(1) {
    margin: 0 1.25% 0 0;
  }
  .spread > *[class*="span"]:last-child {
    margin: 0 0 0 1.25%;
  }

  .span12, main {
    max-width: 62em;
  }
}
@media (min-width: 69.5em) {
  .span12, main {
    max-width: 62.5em;
  }

  .span12 {
    margin: 0;
    width: 100%;
  }
}
@media (min-width: 40em) {
  h2 {
    font-size: 1.25rem;
  }

  header .social {
    margin: 0;
    text-align: center;
  }
  header .nav-list {
    float: left;
  }
  header .nav-list li {
    float: left;
    width: auto;
  }
  header .nav-list li a {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-size: .8rem;
    letter-spacing: .1em;
  }

  .logo {
    padding: 0;
    width: 175px;
  }
  .logo a {
    width: 140px;
  }

  .mainnav a {
    padding: 1.3125rem;
  }

  .featured-post h1 {
    font-size: 1.75rem;
  }
  .featured-post h1 span {
    font-size: .9625rem;
  }

  .testimonial {
    max-width: 36rem;
  }

  footer nav div {
    float: right;
    margin: 0 0 0 1rem;
  }
}
@media (min-width: 48em) {
  header {
    overflow: hidden;
  }

  .mainnav {
    display: inline-block;
    height: auto;
    margin: .5em -4px 0 .5%;
    vertical-align: middle;
  }
  .mainnav a {
    padding: .75rem 2.25rem;
  }

  .nav-list {
    list-style: none;
    margin: 0;
  }
  .nav-list li {
    float: left;
    width: 50%;
  }
  .nav-list li a {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-size: .8rem;
    letter-spacing: .1em;
  }

  .nav-check {
    display: none;
  }
  .nav-check:checked ~ .mainnav {
    height: auto;
  }

  .nav-label {
    display: none;
  }
}
@media (min-width: 64em) {
  header .social {
    float: right;
    width: auto;
  }
  header .social a {
    margin: 0 0 .25rem;
    padding: 1rem;
    width: auto;
  }
  header .social div {
    display: inline-block;
    margin: .125rem 0 0;
    overflow: hidden;
    padding: 0 .25rem;
  }

  .logo {
    display: inline-block;
    vertical-align: middle;
    width: 15%;
  }
  .logo a {
    margin: 0;
    width: auto;
  }

  .mainnav {
    width: 84.5%;
  }
  .mainnav a {
    float: right;
    padding: .25rem 1.5rem;
  }
  .mainnav a:first-of-type {
    padding-right: 0;
  }

  .column {
    float: left;
  }

  .size-1of2 {
    width: 48%;
    margin-right: 4%;
  }
  .size-1of2:nth-of-type(2n+2) {
    margin-right: 0;
  }

  .category:not(.category-classes-workshops) .cat-header .cat-title {
    box-sizing: border-box;
    border-right: 1px solid #29eac1;
    display: inline-block;
    margin: 0 2.5% 0 -2px;
    padding: 1rem 2.5% 1rem 0;
    position: relative;
    vertical-align: middle;
    max-width: 30%;
  }
  .category:not(.category-classes-workshops) .cat-header .cat-title:after {
    background: rgba(41, 234, 193, 0.2);
    content: '';
    height: 100%;
    position: absolute;
    right: 1px;
    top: 0;
    width: 1px;
  }
  .category:not(.category-classes-workshops) .cat-header .cat-description {
    display: inline-block;
    margin: 0 -2px 0 0;
    padding: 0;
    vertical-align: middle;
    max-width: 65%;
  }
  .category:not(.category-classes-workshops) .cat-header .cat-description p {
    margin-bottom: 0;
  }
  .category:not(.category-classes-workshops) .cat-header hr.light {
    display: none;
  }
  .category:not(.category-classes-workshops) .cat-header hr.dark {
    display: none;
  }
  .category:not(.category-classes-workshops).category-fitness-2 .cat-header .cat-description, .category:not(.category-classes-workshops).category-yoga .cat-header .cat-description {
    max-width: 80%;
  }
  .category:not(.category-classes-workshops).category-holistichealth .cat-header .cat-title {
    max-width: 35%;
  }
}
@media (min-width: 69.5em) {
  .featured-post h1 {
    font-size: 1.7rem;
  }

  h2 {
    font-size: 1.5rem;
  }

  .testimonial {
    max-width: 62.5rem;
  }
}
